# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gnuviechadmin domains\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-04-16 22:07+0200\n"
"PO-Revision-Date: 2023-04-16 18:20+0200\n"
"Last-Translator: Jan Dittberner <jan@dittberner.info>\n"
"Language-Team: Jan Dittberner <jan@dittberner.info>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: domains/apps.py:17
msgid "Domains"
msgstr "Domains"

#: domains/forms.py:25 domains/tests/test_forms.py:20
msgid "host name too long"
msgstr "zu langer Hostname"

#: domains/forms.py:28 domains/tests/test_forms.py:24
#: domains/tests/test_forms.py:28 domains/tests/test_forms.py:32
#: domains/tests/test_forms.py:36
msgid "invalid domain name"
msgstr "ungültiger Domainname"

#: domains/forms.py:51
msgid "Add Hosting Domain"
msgstr "Hostingdomain hinzufügen"

#: domains/models.py:19
msgid "domain name"
msgstr "Domainname"

#: domains/models.py:22
msgid "customer"
msgstr "Kunde"

#: domains/models.py:41
msgid "Mail domain"
msgstr "E-Maildomain"

#: domains/models.py:42
msgid "Mail domains"
msgstr "E-Maildomains"

#: domains/models.py:91
msgid "mail domain"
msgstr "E-Maildomain"

#: domains/models.py:94
msgid "assigned mail domain for this domain"
msgstr "zugeordnete E-Maildomain für diese Domain"

#: domains/models.py:101
msgid "Hosting domain"
msgstr "Hostingdomain"

#: domains/models.py:102
msgid "Hosting domains"
msgstr "Hostingdomains"

#: domains/views.py:51
#, python-brace-format
msgid "Successfully created domain {domainname}"
msgstr "Domain {domainname} erfolgreich angelegt"
